待辦事項 #12753

他のサービスとマッシュアップして!
啟用日期: 2008-06-14 18:50 最後更新: 2009-02-11 22:10

回報者:
負責人:
類型:
狀態:
開啟 [Owner assigned]
元件:
(無)
里程碑:
(無)
優先權:
5 - 中
嚴重程度:
5 - 中
處理結果:
Remind

細節

戦歴参照や再戦チェック、まとめサイトと連動してくれると
便利な事があるかも。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2008-06-15 01:12 Updated by: olyutorskii
  • 負責人 Update from (無) to olyutorskii
2009-01-25 13:02 Updated by: olyutorskii
  • 處理結果 Update from to Accepted
評語

2.16.2版にて一部対処。

2009-01-25 13:15 Updated by: olyutorskii
評語

shinh氏運営の「戦績」との連携は、プレイヤー個別情報パネルが完成した頃にサポートしたい。

garam氏運営の「人狼BBS再戦検索」は、結果表示にHTTPのPOSTが必要なので、Webブラウザ連携は不可能。自前でPOSTして結果を自動判読できるような可能性があるか要調査。

2009-01-25 13:27 Updated by: olyutorskii
  • 處理結果 Update from Accepted to Remind
2009-02-11 21:57 Updated by: olyutorskii
  • 處理結果 Update from Remind to Accepted
2009-02-11 22:10 Updated by: olyutorskii
  • 處理結果 Update from Accepted to Remind

編輯

Please login to add comment to this ticket » 登入